	/* The message box */
	#password-message {
		/*display: block;
		padding-left: 10%;
		text-align: left;*/
	}

	#password-message h3 {
		font-size: 15px;
		margin-top: 0;
		text-transform: uppercase;
	}

	#password-message p {
		/*margin: 8px 0;*/
	}

	.valid {
		color: green;
	}

	.invalid {
		color: red;
	}

	/* Error message style */
	.error-msg {
		color: red;
		font-size: 14px;
		margin-top: 4px;
	}
	#createaccountbtn{
		display: none;
	}

	#createaccountbtn{
		display: none;
	}

	#confirmbox{
		display: none;
	}
	#createaccounth5{
		display: none;
	}